/**COOKIE*/



/* Infobox */
.ksd-gdpr-settings {
display: none;
position: fixed;
    max-width: calc(100vw - 2rem);
    max-height: 60vh;
    overflow-y: scroll;
    margin-bottom: 1rem;
    border-radius: 4px;
    top: auto;
    border:0px solid #444444;
    bottom: 0;
    left: 1rem;
    opacity: 1;
    padding: 3rem;
    z-index: 999999;
    background: #82c408;
    transition: all .3s ease;
    color: #fff!important;
}

p{
    font-family: var(--body-font);
    margin: 0 0 18px 0;
    color: #555;
    line-height: 1.75;
}

.ksd-gdpr-settings a{
    font-weight: bold;
    color: #fff;
}

@media screen and (min-width: 768px){
    
.ksd-gdpr-settings {
    max-height: none;
    overflow: auto;
    padding:15px;

}
    
    
}
.btn-link {
    font-weight: 400;
    color: #fff!important;
    text-decoration: underline;
}

.btn-outline-warning {
  color: #fff!important;
  border-color: #fff!important;
}

.btn-outline-warning:hover {
  color: #545454!important;
  background-color: #fff!important;
  border-color: #fff!important;
}

.btn-outline-warning {
    color: #fff!important;
    border-color: #fff!important;
}
.border-warning{border-color:#d9d9d9!important;}
.btn-outline-warning{color:#d9d9d9;border-color:#d9d9d9;font-size: 15px;margin-bottom:10px;
}.btn-outline-warning:hover{color:#333;background-color:#d9d9d9;border-color:#d9d9d9}.btn-check:focus+.btn-outline-warning,.btn-outline-warning:focus{box-shadow:0 0 0 .25rem rgba(255,193,7,.5)}.btn-check:active+.btn-outline-warning,.btn-check:checked+.btn-outline-warning,.btn-outline-warning.active,.btn-outline-warning.dropdown-toggle.show,.btn-outline-warning:active{color:#fff;background-color:#d9d9d9;border-color:#d9d9d9}.btn-check:active+.btn-outline-warning:focus,.btn-check:checked+.btn-outline-warning:focus,.btn-outline-warning.active:focus,.btn-outline-warning.dropdown-toggle.show:focus,.btn-outline-warning:active:focus{box-shadow:0 0 0 .25rem rgba(255,193,7,.5)}.btn-outline-warning.disabled,.btn-outline-warning:disabled{color:#d9d9d9;background-color:transparent}

.btn-primary:hover {
    color: #333;
    background-color: #d9d9d9;
    border-color: #d9d9d9;
}
.btn-primary {
    color: #333;
    background-color: #d9d9d9;
    border-color: #d9d9d9;
}

.btn:hover {
  color: #fff;
  background-color: rgba(255,255,255,0.2);
  border-color: rgba(0,0,0,0.5);
}

.btn-link {
    font-weight: 400;
    color: #111;
    text-decoration: none;
}
.form-check-input:checked {
  background-color: #82c408!important;
  border-color: #82c408!important;
}

/*.btn-outline-warning {
    color: #C80000;
    border-color: #C80000;
}
.border-warning{border-color:#BC0003!important}
.btn-outline-warning{color:#BC0003;border-color:#BC0003}.btn-outline-warning:hover{color:#000;background-color:#BC0003;border-color:#BC0003}.btn-check:focus+.btn-outline-warning,.btn-outline-warning:focus{box-shadow:0 0 0 .25rem rgba(255,193,7,.5)}.btn-check:active+.btn-outline-warning,.btn-check:checked+.btn-outline-warning,.btn-outline-warning.active,.btn-outline-warning.dropdown-toggle.show,.btn-outline-warning:active{color:#000;background-color:#BC0003;border-color:#BC0003}.btn-check:active+.btn-outline-warning:focus,.btn-check:checked+.btn-outline-warning:focus,.btn-outline-warning.active:focus,.btn-outline-warning.dropdown-toggle.show:focus,.btn-outline-warning:active:focus{box-shadow:0 0 0 .25rem rgba(255,193,7,.5)}.btn-outline-warning.disabled,.btn-outline-warning:disabled{color:#BC0003;background-color:transparent}*/


button, input[type="submit"], input[type="button"], input[type="reset"] {
  display: inline-block;
  text-decoration: none;
  font-size: 18px;
  line-height: 18px;
  font-weight: 500;
  padding: 5px 10px 5px 10px;
  border: 1px solid #fff;
  border-radius: 0;
  color: #fff;
  -webkit-transition: all 0.25s ease;
  transition: all 0.25s ease;
  cursor: pointer;
  outline: none;
  -webkit-font-smoothing: antialiased;
}

/* Display a cross with CSS only.
/*
/* $size  : px or em
/* $color : color
/* $thickness : px*/
/*
@mixin cross($size: 20px, $color: currentColor, $thickness: 1px) {
  margin: 0;
  padding: 0;
  border: 0;
  background: none;
  position: relative;
  width: $size;
  height: $size;

  &:before,
  &:after {
    content: '';
    position: absolute;
    top: ($size - $thickness) / 2;
    left: 0;
    right: 0;
    height: $thickness;
    background: $color;
    border-radius: $thickness;
  }

  &:before {
    transform: rotate(45deg);
  }

  &:after {
    transform: rotate(-45deg);
  }

  span {
    display: block;
  }

}

*/
/* Example 1.*/
.btn-close {
  margin: 0;
  border: 0;
  padding: 0;
  background: hsl(216, 100, 50);
  border-radius: 50%;
  width: 25px;
  height: 40px;
  display: flex;
  flex-flow: column nowrap;
  justify-content: center;
  align-items: center;
  cursor: pointer;
  transition: all 150ms;
      
  /*
    .icon-cross {
    @include cross(40px, #fff, 6px);   
  }
  
  &:hover,
  &:focus {
    transform: rotateZ(90deg);
    background: hsl(216, 100, 40);
  }*/

}

/*Example 2*/
.cross-stand-alone {
  @include cross(40px, #000, 4px);  
}


/* Example 3*/
.cross-1px {
  @include cross(80px, #000);  
}



button:not(:disabled), [type="button"]:not(:disabled), [type="reset"]:not(:disabled), [type="submit"]:not(:disabled) {
    cursor: pointer;
    border-radius: 50px;
    padding: 10px;
    color: #333;
}

.custom-control-label {
  position: relative;
  margin-bottom: 0;
  vertical-align: top;
  display: none;
}
.modal-title {
  margin-bottom: 0;
  line-height: 1.5;
  color: #fff;
}

    .ksdCookieInfoText{
        margin-top: 20px;
    }


 #ksdCookieSettings {

        z-index: 999999;
    }

    #ksdCookieSettings .modal-header{
        background: #82c408;
        color: white;
        padding: 0.5rem 1rem;
        z-index: 999999;
    }

    #ksdCookieSettings .modal-content{
        background: #eff1f3;
        z-index: 999999;
    }

    #ksdCookieSettings .modal-body{
        padding-bottom: 0px;
    }

    #ksdCookieSettings .modal-footer{
        padding-top: 0px;
        border-top: none;
    }

    #ksdCookieSettings .ksdInfoTextLink{
        color: black;
        font-weight: 500;
        width: 100%;
        display: flex;
    }

    #ksdCookieSettings .custom-control.custom-switch{
        text-align: right;
    }

    #ksdCookieSettings .modal-content{
        border: none;
    }

    #ksdCookieSettings .modal-footer .btn-primary{
        background-color: #82c408;
        color:#fff;
    }


    #ksdCookieSettings .modal-header .close{
        color: white;
        opacity: 0.9;
    }

    #ksdCookieSettings .multi-collapse{
        font-size: 12px;
    }


input[type=checkbox]:after {
    content: "";
    border-bottom: 0px solid var(--primary-color-three)!important; */
    border-top: 0px solid var(--primary-color-three)!important; */
    display: block;
    opacity: 1;
}
